Bug 186673 - FC5 freezes on x86_64
FC5 freezes on x86_64
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-25 04:19 EST by Carsten Schmidt
Modified: 2015-01-04 17:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-24 17:54:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carsten Schmidt 2006-03-25 04:19:55 EST
Description of problem:
My x86_64 freezes after installing fc5. There is no error-message in log nor
oops, it just freezes after some time (up to 2 hours after booting).
It seems to be a problem about the 2.6.15-kernel-series, because I get the same
problem on fc4 when using 2.6.15-xx.

I'm using an Athlon 64 (1.8Ghz) with an ASUS A8V deluxe board an NV Geforce2
MX400 (using the free nv driver)

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. Boot with fc5 standard-kernel
2. wait
3. freeze
Actual results:

Expected results:

Additional info:
What else is important? I don't know, just ask.
Comment 1 Carsten Schmidt 2006-03-25 06:18:16 EST
btw: Same problem with 2.6.16-1.2069_FC5 from devel-repo
Comment 2 zleite 2006-03-27 23:53:41 EST
seems similar to bug # 186852
Comment 3 richardb 2006-05-19 03:39:01 EDT
my problem on amd64 on ASUS K8S-MX is similar. Freezing after partial load of
internet pages when waiting for input from other URL, start of file handling,
other tasks.System remains operative but tasks do not complete. For one day, ran
perfectly, like a train, online updates were applied ok. Started transfering
working files. Then on-line update accepted of Mozilla. Still OK. But then asked
for dependency check of Mozilla update, accepted, and problem recurred - system
went off to check and didn't respond.Is it related to having choice of two
kernels (introduced after on-line update)because I had similar problem with
co-existing 2.4.20-8 and 2.6.15. 
Comment 4 Dave Jones 2006-10-16 20:12:29 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Dave Jones 2006-11-24 17:54:01 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.